/* reset */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

/* global */
html {
	margin: 0px;
	padding: 0px;
}

body {
	margin: 0px;
	padding: 0px;
	width: 100%;
	font-family: 'Alegreya Sans', sans-serif;
	color: #333333;
	font-size: 17px;
}
/* 
body.catalog-category-view, body.catalog-product-view {
	background: url(../images/prodBackground.jpg) no-repeat;
} */

.catalog-category-view .masterWrapper, .catalog-product-view .masterWrapper, 
.customer-account-login .masterWrapper, .customer-account-create .masterWrapper,
.customer-account-forgotpassword .masterWrapper, .customer-account-index .masterWrapper, 
.customer-account-edit .masterWrapper,  .customer-address-form .masterWrapper, 
.sales-order-history .masterWrapper, .customer-address-form .masterWrapper, 
.customer-address-index .masterWrapper, .cms-page-view .masterWrapper, 
.checkout-cart-index .masterWrapper, .checkout-onepage-index .masterWrapper, 
.newsletter-manage-index .masterWrapper, .catalogsearch-result-index .masterWrapper, 
.checkout-onepage-success .masterWrapper, .checkout-cart-index .masterWrapper, 
.sales-order-view .masterWrapper, .sendfriend-product-send .masterWrapper, .contacts-index-index .masterWrapper, .customer-account-logoutsuccess .masterWrapper
, .cms-no-route .masterWrapper, .customer-account-logoutsuccess .masterWrapper {
	background-color: rgba(250, 251, 252, 0.87);
}

.masterWrapper.header {
    background-color: transparent;
}

.fl {
	float: left;
}

.fr {
	float: right;
}

.clr {
	clear: both;
	height: 0px;
}

a {
	text-decoration: none;
	color: white;
}

img {
	max-width: 100%;
	border: none;	
	outline: none;
	vertical-align: middle;
}

input[type="image"] {
	outline: none;
}

strong {
	font-weight: bold;
}

em {
	color: #D90111;
	padding-right: 3px;
}

.no-display   { display:none; }

/* text */
p {
	font-family: 'Alegreya Sans', sans-serif;
	margin-top: 0px;
	padding-top: 0px;
	line-height: 120%;
}

.price {
	font-family: 'Alegreya Sans', sans-serif;
	font-weight: 700;
	color: #D80011;
	font-size: 17px;
}

.product-name a, h5 a {
	color: #333333;
}

.noPaddingBottom {
	padding-bottom: 0px;
}

.copyright {
	color: black;
	font-size: 14px;
	text-align: center;
	display: block;
	line-height: 130%;
	margin-bottom: 10px;
}

.copyright a {
	color: black !important;
}

.small {
	font-size: 15px;
}

.globalNav a, .topPageLinks a {
	text-decoration: none;
}

.footer, .footer a {
	color: white;
	text-decoration: none;
}

.categoryProducts p {
	text-align: center;
	padding-bottom: 2px;
	font-size: 100%;
}

.reviewLink a {
    text-decoration: underline;
    color: #333333;
}

.writeReview {
	color: white;
}

.edit {
	color: #0057B6;
	text-decoration: underline;
}

.dashboard h5 {
	display: inline-block;
	padding-bottom: 0px;
	margin-bottom: 5px;
}

.dashboard .box-title {
	border-bottom: solid 1px #BA9E5C;
}

.dashboard a, .customer-address-index .my-account a, 
.orderInfoBtns a {
	color: #0057B6;
	text-decoration: underline;
	padding-bottom: 3px;
	text-transform: capitalize !important;
}

.data-table a {
	color: #0057B6;
	text-decoration: underline;
	text-transform: capitalize !important;
}

h5.lineAbove {
	border-top: solid 1px #DCCEAC;
	padding-top: 7px;
	margin-top: 10px;
}
 
.checkout-onepage-index .checkout-step-login .col-2 h3 {
	color:#0661AD;
}

.customer-address-form .form-list h3, 
.customer-address-index h3, 
.checkout-onepage-index h3, 
.sales-order-view h3 {
	font-size: 32px; 
	color:#D80011;
	padding-bottom: 5px;
	margin-bottom: 7px;
	border-bottom: solid 1px #DCCEAC;
}

.checkout-cart-index .main-container a {
	color: #333333;
	text-decoration: underline;
}

.sendfriend-product-send .sidebar {
	display: none;
}

/* effects */
.topShadow {
	background: url(../images/topShadowRepeater.png) repeat-x;
	width: 100%;
	height: 13px;
	margin-top: -13px;
	position: relative;
	z-index: 10;
}

.bottomShadow {
	background: url(../images/bottomShadowRepeater.png) repeat-x;
	width: 100%;
	height: 13px;
	margin-bottom: -13px;
	position: relative;
	z-index: 10;
}

.texturedBackground {
	background-image: url(../images/texturedBackground.jpg);
	background-repeat: repeat;
}

.blueBackground {
	background: url(../images/blueBackRepeater.jpg) repeat;
}

.pinkBackground {
	background: url(../images/pinkBackRepeater.jpg) repeat;
}

.glow {
	background-image: url(../images/BlueGlow.png);
	position: relative;
	background-position: top;
	background-repeat: no-repeat;
}

.homepageWrapper h2.small {
	font-family: 'Amatic SC';
	font-weight: 700;
	font-size: 75px;
	line-height: 90%;
	color: white;
}

/* navigation */
.leftNav li {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	border-bottom: solid 1px #DDDDDD;
	line-height: 180%;
	padding-left: 10px;
}

.leftNav li a {
	color: #525252;
}

.leftNav li.active a, .leftNav li a:hover {
	color: #00B2B2;
	font-weight: bold;
}

.leftNav li:last-of-type {
	border-bottom: none;
}

.globalNav {
	background: url(../images/globalNavRepeater.jpg) repeat-x;
	width: 100%;
	font-family: 'Alegreya Sans', sans-serif;
	font-weight: 700;
	max-width: 899px;
	margin-left: 132px;
	position: absolute;
	z-index: 100;
	border-radius: 0px 0px 7px 7px;
	float: right;
	margin-right: 63px;
}

.globalNav ul {
	padding: 14px 17px 0px 24px;
	height: 31px;
	text-align: right;
}

.globalNav ul li {
	display: inline;
	color: white;
	font-size: 17px;
	position: relative;
	text-transform: uppercase;
}

.globalNav ul li a {
	color: white;
}

.globalNav ul li.active a.activeLink {
	color: #FF7200;
}

.globalNav img {
	margin-top: -3px;
}

.globalNav ul:after {
		content: ""; clear: both; display: block;
}

/* buttons */
.btn, #shopping-cart-table button, .discount button, 
.shipping button, .btn-proceed-checkout {
	font-family: 'Alegreya Sans', sans-serif;
	color: #331707;
	font-size: 17px;
	text-transform: uppercase;
	font-weight: 700;
	background: url(../images/btnRepeater.jpg) repeat-x;
	height: 14px;
	padding: 8px 0px;
	text-align: center;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	-webkit-box-shadow: 5px 5px 10px 7px #4D4D4D;
	box-shadow: 3px 4px 7px 0px #A3A1A1;
	/*text-shadow: 0px .3px 0px #FFFFFF;*/
	cursor: pointer;
	outline: none;
}

button {
    border: none;
    padding: 0px;
    margin: 0px;
    background-color: transparent;
}

.backBtn {
	position: absolute;
	margin-top: -25px;
	margin-left: -483px;
	z-index: 1;
}

@media screen and (-webkit-min-device-pixel-ratio:0) { 
  .backBtn {
		position: absolute;
		margin-top: -25px;
		margin-left: 30px !important;
		z-index: 1;
	}
} 

/*@-moz-document url-prefix() { 
  .backBtn {
  	margin-left: -870px;
   }
}*/

.learnMoreBtn {
	width: 135px;
}

.viewAllBtn {
	width: 103px;
}

.btn-proceed-checkout {
	display: block;
	padding: 7px 10px 24px 10px !important;
	height: 0px !important;
	background: #D80011;
	color: white;
}

#review-buttons-container > button.finalContinueBtn {
	background: #D90111 !important;
	color: white;
}

/* form */
input[type="text"], input[type="password"] {
	color: #341808;
	border: solid 1px #CCCCCC !important;
	height: 22px;
	font-size: 17px;
}

input[type="text"], input[type="password"] {
	font-family: 'Alegreya Sans', sans-serif;

}

select {
	height: 27px;
	font-family: verdana;
	color: #341808;
	border: solid 1px #CCCCCC !important;
	/*-webkit-appearance: none;
	-moz-appearance:none;*/
}

/*select::-ms-expand {
    display: none;
}*/

.subpageWrapper input[type="text"] {
	font-family: 'Alegreya Sans', sans-serif;
	font-size: 17px;
	border: solid 1px #A9A9A9;
	height: 18px;
	padding-left: 5px;
	color: #333333;
	margin-bottom: 10px;
}

label {
	font-family: 'Alegreya Sans', sans-serif;
	font-weight: 700;
	font-size: 16px;
	line-height: 130%;
	color: #333333;
	padding-top: 10px;
	display: block;
	text-transform: uppercase;
}

label.inlineLabel {
	display: inline;
}

select {
	font-family: 'Alegreya Sans', sans-serif;
	font-size: 17px;
	height: 27px;
	color: #333333;
	margin-bottom: 10px;
}

input[type="text"].qty {
	width: 35px;
	font-weight: 700;
	text-align: center;
	padding-left: 0px;
}

textarea {
	font-family: 'Alegreya Sans', sans-serif;
	font-size: 17px;
	border: solid 1px #CCCCCC;
	font-size: 17px;
}

.redemptionForm h1 {
    font-size: 2em;
    padding: 0px;
}
.redemptionForm {
    color: black;
    width: 770px;
    margin: 15px auto;
}

.redemptionForm button {
    align-items: flex-start;  text-align: center;  cursor: default;  color: buttontext;  
    padding: 2px 6px 3px !important;  border: 2px outset buttonface;  border-image-source: initial;  border-image-slice: initial;  border-image-width: initial;  border-image-outset: initial;  border-image-repeat: initial;  background-color: buttonface;  box-sizing: border-box;
    width: auto !important;
}

table.formTable {
	border: 3px solid black;
}
table.formTable td{
	border: 1px solid black;
	padding:10px;
}

.redemptionForm img {
    position: absolute;
    top: 110px;
}

select {
	font-family: 'Alegreya Sans', sans-serif;
	font-size: 17px;
	height: 23px;
	color: #333333;
	margin-bottom: 10px;
}

input[type="text"].qty {
	width: 35px;
	font-weight: 700;
	text-align: center;
	padding-left: 0px;
}

.ingredientContainer {
	background-color: #D90111;
}

.nutritionContainer {
	background-color: #0661AD;
}

#zoomOverlay {
	display: none;
}

#product_addtocart_form {
	padding: 0px;
}

.categoryProducts input[type=image] {
	max-width: 123px;
	margin: 0 auto;
	display: block;
}


/* global elements */
ul.stars li {
	display: inline;
}
/* email */
.email-friend{
	padding:12px 0;
}
.email-friend a{
	display:block;
	margin:0 0 0 5px;
	float:left;
}
.email-friend .fb-like{
	display:block;
	float:left;
	margin-right:5px;
	padding-right:10px;
	border-right:1px solid #C8C8C8;
}
.block-reorder {
	display: none;
}

p.thankYou {
	font-size: 20px;
	font-weight: bold;
	text-transform: uppercase;
	margin-bottom: 20px;
}
p.superBold {
	font-size: 20px;
	font-weight: bold;
	text-transform: uppercase;
	margin-bottom: -17px;
	margin-top: 12px;
}
.order-details h3.table-caption.dashboard {
	border-bottom: none;
	margin-bottom: 0px;
	margin-top: 30px;
	padding-bottom: 7px;
}
.detailed {
	display: none;
}
.checkout-cart-index .xOut a {
	background-image: url(../images/redX.png);
	background-repeat: no-repeat;
}
.editLink {
	padding-top: 5px;
	display: block;
	color: #0057B6 !important;
	text-decoration: underline;
}
/* checkout steps */
.checkout-onepage-index .sidebar {
	background: none;
}

#checkoutSteps .step-title {
	background-image: none;
	background-color: #E9DFC9;
}

#checkoutSteps .active .step-title {
	background: #0661AD;
}

#checkoutSteps .active .step-title h2 {
	color: white;
}

#checkoutSteps .active .step-title .number {
	background: #D90111;
}
/* reviews */
.reviewList, .writeReview {
	display: none;
}
/* products */
.product-view .price-box {
	display: inline-block;
}
.sendfriend-product-send h4.small {
	padding-bottom: 0px !important;
	padding-top: 20px;
}

/* sitemap */
.smh2, .strongsm { font-size: 1.4em; padding: 10px; display: block; }
.siteul { margin: 5px; padding: 0 0 0 10px; }
.siteul li { list-style:inside; font-size:1em!important; }
.sitecatul { margin: 0 5px; padding: 0 0 0 10px; }
.sitecatul li { list-style:none; font-size:1em!important; }
.sitecatul li ul { margin: 0 5px; padding: 0 0 0 10px; }
.sitecatul li ul li { list-style:inside; }
.siteul li.homepage a {
    font-size: 1.4em !important;
    font-weight: bold;
}
.cms-sitemap .main a {
    color: #333333;
}

/* checkout */
.progressTitleBar {
	color: white;
	text-transform: uppercase;
	font-size: 15px;
	background: #D90111;
	padding: 13px 10px;
	margin-bottom: 10px;
	font-weight: 700;
}

.checkout-onepage-index .login h3 {
	color: #0661AD;
}

/* contact us */
.additionalFields {
    display: none;
    border-top: solid 1px #DCCEAC;
}

#contactForm label {
    line-height: 120%;  font-weight: normal;  padding-top: 0px;  display: inline-block;  text-transform: capitalize;
}

#contactForm .field {
    margin: 10px 0px;
}

.comment {
    border-top: solid 1px #DCCEAC;
    border-bottom: solid 1px #DCCEAC;
}

#contactForm input[type=text], #contactForm select, #contactForm textArea {
    width: 100%;
    margin: 0px;
}

input.phoneContact {
    width: 30% !important;
}

.popupContainer .popup {
	display: none;
}

.popupContainer:hover .popup {
	display: block;
	position: absolute;
	padding: 0px;
	margin-left: -155px;
	margin-top: 0px;
	z-index: 3434;
	color: black;
	text-decoration: none;
	font-family: verdana;
	font-size: 10px;
	width: 100%;
}

.contacts-index-index a[href*="/about-us/contact-us"] {
	color: #D80011;
	font-weight: bold;
}

/* nutrition info */
.nutritionContainer  .image {
  width: 250px;
  float: left;
  margin: 20px;
}

.nutritionContainer body {
  font-size: small;
  line-height: 1.4;
}

.nutritionContainer p {
  margin: 0;
  font-family: sans-serif !important;
}

.nutritionContainer .performance-facts {
	border: 1px solid black;
	margin: 20px;
	width: 280px;
	padding: 0.5rem;
	background: white;
}
.nutritionContainer .performance-facts table {
  border-collapse: collapse;
}

.nutritionContainer .performance-facts__title {
	font-weight: bold !important;
	font-size: 2rem !important;
	margin: 0 0 0.25rem 0 !important;
	font-family: sans-serif !important;
	color: black !important;
	padding-bottom: 0px !important;
}

.nutritionContainer .performance-facts__header {
  border-bottom: 10px solid black;
  padding: 0 0 0.25rem 0;
  margin: 0 0 0.5rem 0;
}
.nutritionContainer .performance-facts__header p {
  margin: 0;
  font-size: 12px !important;
}

.nutritionContainer .performance-facts__table, .performance-facts__table--small, .performance-facts__table--grid {
  width: 100%;
}
.nutritionContainer .performance-facts__table thead tr th, .performance-facts__table--small thead tr th, .performance-facts__table--grid thead tr th, .performance-facts__table thead tr td, .performance-facts__table--small thead tr td, .performance-facts__table--grid thead tr td {
  border: 0;
}
.nutritionContainer .performance-facts__table th, .performance-facts__table--small th, .performance-facts__table--grid th, .performance-facts__table td, .performance-facts__table--small td, .performance-facts__table--grid td {
  font-weight: normal;
  text-align: left;
  padding: 0.25rem 0;
  border-top: 1px solid black;
  white-space: nowrap;
  font-family: sans-serif !important;
  font-size: 12px;
}
.nutritionContainer .performance-facts__table td:last-child, .performance-facts__table--small td:last-child, .performance-facts__table--grid td:last-child {
  text-align: right;
}
.nutritionContainer .performance-facts__table .blank-cell, .performance-facts__table--small .blank-cell, .performance-facts__table--grid .blank-cell {
  width: 1rem;
  border-top: 0;
}
.nutritionContainer .performance-facts__table .thick-row th, .performance-facts__table--small .thick-row th, .performance-facts__table--grid .thick-row th, .performance-facts__table .thick-row td, .performance-facts__table--small .thick-row td, .performance-facts__table--grid .thick-row td {
  border-top-width: 5px;
}

.nutritionContainer .small-info {
  font-size: 0.7rem !important;
}

.nutritionContainer .performance-facts__table--small {
  border-bottom: 1px solid #999;
  margin: 0 0 0.5rem 0;
}
.nutritionContainer .performance-facts__table--small thead tr {
  border-bottom: 1px solid black;
}
.nutritionContainer .performance-facts__table--small td:last-child {
  text-align: left;
}
.nutritionContainer .performance-facts__table--small th, .performance-facts__table--small td {
  border: 0;
  padding: 0;
  font-size: 0.7rem !important;
}

.nutritionContainer .performance-facts__table--grid {
  margin: 0 0 0.5rem 0;
}
.nutritionContainer .performance-facts__table--grid td:last-child {
  text-align: left;
}
.nutritionContainer .performance-facts__table--grid td:last-child::before {
  content: "•";
  font-weight: bold;
  margin: 0 0.25rem 0 0;
}

.nutritionContainer .text-center {
  text-align: center;
}

.nutritionContainer .thick-end {
  border-bottom: 10px solid black;
}

.nutritionContainer .thin-end {
  border-bottom: 1px solid black;
}

.sales-order-view .col-2 .box-payment .box-content p strong {
	font-weight: normal !important;
}

/* search */
.glassImg {
	cursor: pointer;
}

/* Facebook */
.fb_iframe_widget_lift {
    z-index: 12 !important;
}

/* cms pages */
.freeStuffTable td {
	width: 45%;
}

.freeStuffTable td p {
	width: 90%;
}

/* login */
.account-login .registered-users h2 { font-size: 32px !important; color:#0055B3 !important;}

/* homepage */
.cms-index-index .page-title {
    display: none;
}

/* headers */
.cms-about-us-supply-chain h1, .cms-information-privacy-policy h1, .cms-about-us-distributors h1 {
    font-family: 'Alegreya Sans' sans-serif;
}

/* shop now */
.moreDetail {
	background-image: url(../images/moreDetailBtn.png);
	background-repeat: no-repeat;
	color: transparent;
	text-align: center;
	margin: 10px;
	display: none;
	position: absolute;
	border: solid 1px;
	margin-top: -130px;
	margin-left: 55px;
	width: 115px;
	height: 47px;
}

.moreDetail a {
	color: transparent;
}

.shopNowBtn {
    cursor: pointer;
    max-width: 103px;
    margin: 0 auto;
    display: block;
}

.shopNowImg {
    cursor: pointer;
}

/* recipe contest */
body.cms-page-view.cms-itsasnapcontest {
	background: white !important;
}

input#phone1,
input#phone2 {
	width: 50px !important;
	text-align: center;
	padding-left: 0px !important;
}

/* misc. */
.cms-free-stuff-eligible-products .col-main td {
	vertical-align: middle;
}